﻿table.FileGrid
{
	background-color: #FFFFFF; 
	border-collapse: collapse; 
	border-color: #999999; 
	border-style:solid; 
	border-width: 1px
}

table.FileGrid tr th
{
	text-align:center;
    border-style:solid;
    border-width:1px;
}

table.FileGrid tr td
{
    border-style:solid;
    border-width:1px;
}

.GridRow td
{
    
    background-color:#E4E4E4;
    color:#3F4449;
    padding:6px;
    font-size:11px;
}
.UpdateGridRow td
{
    
    background-color:#FF6C6C;
    color:Black;
    padding:6px;
    font-size:11px;
}
.GridSelected td
{
    
    background-color:#DDFFFF;
    color:#3F4449;
    padding:6px;    
}
.GridAlternatingRow td
{
    background-color:#FFFFFF;
    color:#3F4449;
    padding:6px;
    font-size:11px;
}
.UpdateGridAlternatingRow td
{
    background-color:#F88E8B;
    color:Black;
    padding:6px;
    font-size:11px;
}
.GridHeader th
{
    background-color:#666666;
    color:white;
    padding:2px;
    text-decoration:none;
    font-size:11px;
    height:20px;
    text-transform:uppercase;
    
}

.GridSecondaryHeader th
{
    background-color:White;
    color:#414141;
    padding:2px;
    text-decoration:none;
    font-size:11px;
    height:20px;
    text-transform:uppercase;
}

.GridHeaderBlue th
{
    background-color:#0F4486;
    color:white;
    padding:2px;
    text-decoration:none;
    font-size:11px;
    height:20px;
    text-transform:uppercase;
    
}

.GridHeaderBlueSmall th
{
    background-color:#0F4486;
    color:white;
    padding:2px;
    text-decoration:none;
    font-size:8px;
    height:10px;
    text-transform:uppercase;
    
}

.GridHeader a:link
{
    color:white;
    text-align:center;
    text-decoration:none;
}
.GridFooter tr 
{
    background-color:#FFFFFF;
    
}  	
.GridFooter td
{
    background-color:#666666;
    color:white;
    padding:2px;
    text-decoration:none;
    font-size:11px;
    height:20px;
    text-transform:uppercase;
    
}  	
/*Scrollable Grid-Header*/
 .container 
  {
   position: relative;
   overflow:auto; 
  }

  .container table th 
  {
    position:relative;
    text-align:center;    
    z-index:1;
    font-family:Arial;
  }

  .container table th a 
  {
    text-decoration:none;
  }            

  .container table tbody 
  { 
    overflow-x:hidden;
  }  

  .container table tbody tr td 
  {
    border-bottom: solid 1px #CCCCCC;
    text-align: left;
    padding-left:3px;
  }    
    
  /*ListView*/
  
  .ListViewTable
  {
    border: solid 1 #7998B4;
  }
  
  .ListViewHeader
{
    background-color:#ADCADB;
    border-color: #7998B4;
    border-style: solid;    
    border-width:1px;    
    color:#505050;
    padding:6px;
    text-decoration:none;
    font-size:12px;
    
}

.ListViewItem
{
    border-color: #7998B4;
    border-style: solid;    
    border-width:1px;
    background-color:White;
    color:#3F4449;
    padding:6px;
    font-size:11px;
}

.AlternatingListViewItem
{
    background-color:#F5FAFA;
    border-color: #7998B4;
    border-style: solid;    
    border-width:1px;
    color:#3F4449;
    padding:6px;
    font-size:11px;
}


/***/


 